<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flowers</title>
    <link rel="stylesheet" type="text/css" href="stylesheet.css" />

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="index.html"><img src="gift-logo.png" class="logo" alt="" style="width:130px"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class=" nav navbar-nav">
            <li class="nav-item ">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
          </ul>
        </div>
    </nav>
    <div class="section">
        <div class="fluid-container" style="background:#fa781e">
            <div class=" text-center text-white ">
            <h1 style="margin-bottom: auto;padding:20px;">Flowers</h1>
        </div>
    </div>
    <div class="fluid-container bg-light">
        <div class="container1">
            <div class="card">
              <a href="#">
                <img
                src="./Flowers/24-red-roses-vase_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">24 Red Roses Vase</h2>
              <h3 class="text-center text-secondary"> <del>20$</del> <span class="text-danger">19$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Flowers/8-white-carnations-bouquet_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">White Bouquet</h2>
              <h3 class="text-center text-secondary"> <del>39$</del> <span class="text-danger">35$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Flowers/beautiful-pink-carnations-bouquet_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Pink Bouquet</h2>
              <h3 class="text-center text-secondary"> <del>39$</del> <span class="text-danger">20$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Flowers/blooming-asiatic-lilies-in-black-ribbon-tied-vase_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Blooming Asiatic Lilies</h2>
              <h3 class="text-center text-secondary"> <del>35$</del> <span class="text-danger">10$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Flowers/mesmerising-orchids-bouquet_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Orchids Bouquet</h2>
              <h3 class="text-center text-secondary"> <del>109$</del> <span class="text-danger">95$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Flowers/romantic-bunch-of-mixed-roses_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Mixed Roses</h2>
              <h3 class="text-center text-secondary"> <del>29$</del> <span class="text-danger">25$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Flowers/romantic-red-roses-bouquet_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Red Roses Bouquet</h2>
              <h3 class="text-center text-secondary"> <del>99$</del> <span class="text-danger">69$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Flowers/sweet-pink-roses-bunch_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Pink Roses Bunch</h2>
              <h3 class="text-center text-secondary"> <del>15$</del> <span class="text-danger">10$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
          </div>
    </div>
</body>
</html>